*, /*universal select itself doesn't affect pseudo elements*/
*::after,
*::before
{
  margin: 0;
  padding: 0;
  box-sizing: inherit;
}

html {
  //Defines what 1rem is
  //Root font-size. The rem base unit. The html font-size with percentage is relative to the browser configuration/zoom
  font-size: 62.5%;
}

body {
  box-sizing: border-box; /* inheritance over universal selector*/
}